
a.footer:link   {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#818286;
text-decoration:none; 
font-weight: normal;
}


a.footer:visited	
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#818286;
text-decoration:none; 
font-weight: normal;
}

a.footer:hover  {
font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#818286;
text-decoration: underline; 
font-weight: normal
}






a.more:link   {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#0E386A;
text-decoration:none; 
font-weight: normal;
}


a.more:visited	
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#0E386A;
text-decoration:none; 
font-weight: normal
}

a.more:hover  {
font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#0E386A;
text-decoration: underline; 
font-weight: normal
}




a.arrange:link   {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
text-decoration:none; 
font-weight: normal;
}


a.arrange:visited	
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
text-decoration:none; 
font-weight: normal
}

a.arrange:hover  {
font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#ffffff;
text-decoration: none; 
font-weight: normal
}






a.homelink:link   {
font-family: Arial, sans-serif; 
font-size:15px;
color:#FFFFFF;
font-style: normal;
font-weight:lighter;
text-decoration:none;

}


a.homelink:visited	
{
font-family: Arial, sans-serif; 
font-size:15px;
color:#FFFFFF;
font-style: normal;
font-weight:lighter;
text-decoration:none;
}

a.homelink:hover  {
font-family: Arial, sans-serif; 
font-size:15px;
color:#FFFFFF;
font-style: normal;
font-weight:lighter;
text-decoration:none;

}


a.case:link {color: #818286; text-decoration:none; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding-right:5px; background-color:#DDE6EC; padding-left:2px;}
a.case:active {color: #818286; text-decoration:none; font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:bold; padding-right:5px;  background-color:#DDE6EC; padding-left:2px;}
a.case:visited {color: #818286; text-decoration:none; font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:bold; padding-right:5px;  background-color:#DDE6EC; padding-left:2px;}
a.case:hover{color: #818286; text-decoration:underline; font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:bold; padding-right:5px;  background-color:#DDE6EC; padding-left:2px;}

a.caseon:link {color: #818286; text-decoration:none; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding-right:5px; padding-left:2px;}
a.caseon:active {color: #818286; text-decoration:none; font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:bold; padding-right:5px; padding-left:2px;}
a.caseon:visited {color: #818286; text-decoration:none; font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:bold; padding-right:5px; padding-left:2px;}
a.caseon:hover{color: #818286; text-decoration:underline; font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:bold; padding-right:5px; padding-left:2px;}